package com.td.boss.util;

import java.util.Random;

/**
 * @author:slambb
 * @date:2019/12/6
 */
public class KeyUtil {

    public static  synchronized  String genUniqueKey(){
        Random random = new Random();
        Integer number = random.nextInt(900000)+100000;
        return  System.currentTimeMillis()+String.valueOf(number);
    }
}
